<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsReports extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_reports', function($table)
        {
            $table->dropColumn('file');
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_reports', function($table)
        {
            $table->text('file');
        });
    }
}
